
/* - ploneCustom.css - */
@media all {
/* http://new.animalbehaviorsociety.org/web/ABSMembers/portal_css/ploneCustom.css?original=1 */
#archetypes-fieldname-journal-animal-behaviour label {font-size: 150%; color: blue}
#archetypes-fieldname-mailing-address label {font-size: 150%; color: blue}
#archetypes-fieldname-abs-newsletter label { font-size: 150%; color: blue}
#archetypes-fieldname-contact-information label { font-size: 150%; color: blue}
#archetypes-fieldname-demographics-optional label { font-size: 150%; color: blue}
#demographics-optional_help { font-size: 120%; color:  olive;}
}

